html, body {
	margin: 0px;
	padding:0px;
	background-color:#AAAAAA;
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0px;
	padding:0px;
}

#wrapper {
	width:800px;
	margin:0px auto;
	background-color:#F0F0F0;
}

#content {
	width:778px;
	margin:0px auto;
	background-color:#F0F0F0;
	background-repeat:repeat-x;
	background-position:top;
}

#header {
	height:96px;
}

#logo {
	width:320px;
	float:left;
}

#logo h1{
	font-family:"Helvetica";
	font-size:26px;
	color:#C66606;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-top:30px;
}

#logo h4 {
	font-family:"Helvetica";
	font-size:11px;
	color:#808080;
	font-weight:normal;
	text-decoration:none;
	padding-left:75px;
}

#links ul {
	margin:0px; 
	padding-top:67px;
}

#links li{
	float:left;
	list-style-type:none;
	width:129px;
	height:25px;
	text-align:center;
	background-color:#C66606;
	border-left:1px solid #F0F0F0;
	padding-top:4px;
}

#links liw{
	float:left;
	list-style-type:none;
	width:67px;
	height:25px;
	text-align:center;
	background-color:#F0F0F0;
	border-left:1px solid #F0F0F0;
	padding-top:4px;
}

#links a{
	font-family:"Helvetica";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

#links a:hover{
	font-family:"Helvetica";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#mainimg {
	background-color:#006600;
	background-repeat:no-repeat;
	height:80px;
	text-align:right;
}

#mainimg h3 {
	font-family:"Helvetica";
	font-size:48px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 40px 0px 0px;
}

#mainimg h4 {
	font-family:"Helvetica";
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px 0px 0px;
}

#contentarea {
	clear:both;
	padding:25px 0px;
}

#mainbar {
	float:left;
	width:539px;
	border-right:1px solid #BCBDBC;
}

#mainbar h2{
	font-family:"Helvetica";
	font-size:26px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#mainbar p{
	font-family:"Helvetica";
	font-size:11px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
}

#mainbar ul{
	font-family:"Helvetica";
	font-size:11px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding:0px 60px;
}

#mainbar a {
	font-family:"Helvetica";
	font-size:11px;
	color:#EE8907;
	font-weight:bold;
	text-decoration:none;
	padding:0px 40px;
}

#mainbar a:hover {
	font-family:"Helvetica";
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding:0px 40px;
}

#rightbar {
	float:left;
	width:237px;
}

#rightbar h2{
	font-family:"Helvetica";
	font-size:26px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding-left:25px;
	padding-bottom:5px;
}

#rightbar p{
	font-family:"Helvetica";
	font-size:11px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding:0px 25px;
}

#rightbar a{
    font-family:"Helvetica";
	font-size:13px;
	color:#C66606;
	font-weight:bold;
	text-decoration:none;
	padding:0px 20px;
}

.orangetext {
	font-family:"Helvetica";
	font-size:11px;
	color:#EE8907;
	font-weight:bold;
	text-decoration:none;
}

#bottom {
	clear:both;
	height:64px;
	padding-top:25px;
}

#email {
	font-family:"Helvetica";
	font-size:9px;
	float:left;
	width:758px;
	color:#fff;
	font-weight:normal;
	background-color:#006600;
	height:28px;
	padding-top:4px;
	padding-left:20px;
}

#email a{
	font-family:"Helvetica";
	font-size:9px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	padding:0px 40px;
}

#email a:hover{
	font-family:"Helvetica";
	font-size:9px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
	
}

#validtext {
	float:left;
	width:278px;
	background-color:#9BBE00;
	height:27px;
	padding-top:5px;
}

#validtext p{
	font-family:"Helvetica";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-right:35px;
}

#validtext a{
	font-family:"Helvetica";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#validtext a:hover{
	font-family:"Helvetica";
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
